lvm_logical_volumes:
  - name: imageries
    fstype: ext4
    size: 100G

  - name: swap
    fstype: swap
    size: 16G

chown_mount_points:
  - mount_point: /home/zoox/imageries
    owner: zoox
    group: zoox
